# Uses of Interface
org.eclipse.emf.cdo.transaction.CDOXATransaction

Packages that use CDOXATransaction
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.
org.eclipse.emf.cdo.util
Client utility classes, some common interfaces and exceptions.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOXATransaction in org.eclipse.emf.cdo.transaction

Methods in org.eclipse.emf.cdo.transaction that return CDOXATransaction
Modifier and Type
Method
Description
`CDOXATransaction`
CDOXASavepoint.`getTransaction()`

## Uses of CDOXATransaction in org.eclipse.emf.cdo.util

Methods in org.eclipse.emf.cdo.util that return CDOXATransaction
Modifier and Type
Method
Description
`static CDOXATransaction`
CDOUtil.`createXATransaction(Notifier... notifiers)`
`static CDOXATransaction`
CDOUtil.`getXATransaction(CDOViewSet viewSet)`

## Uses of CDOXATransaction in org.eclipse.emf.spi.cdo

Subinterfaces of CDOXATransaction in org.eclipse.emf.spi.cdo
Modifier and Type
Interface
Description
`interface`
`InternalCDOXATransaction`
If the meaning of this type isn't clear, there really should be more of a description here...